Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 08:15:28 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hey , Anandu this side </div>
<div>I want to change my address </div>
<div>JW Marriott Marquis , sheikh zayda road </div>
<div>Business bay </div>
<div>My contact no is +971506428315</div>
<div>Order no #9407253756</div>
<div>Plz deliver this or cancel this as soon as possible </div>
<div>Thanking you <br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29-Dec-2022, at 9:19 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5513099</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anandu,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we have checked with the following email address: [email-masked] and we are unable to locate any order with us. </div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to please share with us your exact order number so that we assist you with this accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Splash </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513099